<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <title>Pupets</title>
</head>
<body>
    <div class="Puppet1">
        <div class="head">
            <div class="head_shape">  </div>
            <div class="eye1"> </div>
            <div class="eye2"> </div>
        </div>
        <div class="rest">
                <div class="hand1">  </div> 
                <div class="body_">  </div> 
                <div class="hand2">  </div> 
            
        </div>
        <div class="legs">
            <div class="leg1">  </div>
            <div class="leg2">  </div>
        </div>
    </div>
    <div class="Puppet2">
        <div class="head_">
            <div class="head_shape_">  </div>
            <div class="eye1_"> </div>
            <div class="eye2_"> </div>
        </div>
        <div class="rest">
                <div class="hand1">  </div> 
                <div class="body_">  </div> 
                <div class="hand2">  </div> 
            
        </div>
        <div class="legs_">
            <div class="leg1_">  </div>
            <div class="leg2_">  </div>
        </div>
    </div>
    <div class="Puppet3">
        <div class="head">
            <div class="head_shape">  </div>
            <div class="eye1__"> </div>
            <div class="eye2__"> </div>
        </div>
        <div class="rest">
                <div class="hand1">  </div> 
                <div class="body_">  </div> 
                <div class="hand2">  </div> 
            
        </div>
        <div class="legs__">
            <div class="leg1__">  </div>
            <div class="leg2__">  </div>
        </div>
    </div>
    
    
    
    
</body>
</html>